<div class="container">
  <div class="card mb-4" >
    <img src="{{detailsProduit.image}}" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">{{detailsProduit.productName}}</h5>
      <p class="card-text">{{detailsProduit.description}}</p>
    </div>
    <ul class="list-group list-group-flush">
      <li class="list-group-item">Prix: {{detailsProduit.productPrice}}</li>
      <li class="list-group-item">
        <span *ngIf="detailsProduit.available" class="badge badge-primary">Disponible</span>
        <span *ngIf="!product.available" class="badge badge-warning">Indisponible</span>
      </li>
    </ul>
    <div class="card-body">
      <!-- <a routerLink="/products/{{ product.id }}" class="card-link"><button type="button" class="btn btn-info">Plus de details</button></a> -->
      <a href="#" class="card-link"><button type="button" class="btn btn-dark">Commander</button></a>
    </div>
  </div>
</div>